Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 03 Sep 2021 18:09:31 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION sara                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sara Bot:  Hi Sara ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9690366889 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9690366887 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +971554152447            10:04 PM, 03rd Sep                   Sohaib                   Hi Sara ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:04 PM, 03rd Sep                     sara                    Hi sugarbush I’m contacting regarding my order that I didn’t receive           10:05 PM, 03rd Sep                   Sohaib                   We would like to inform you that our courier partner tried to contact you on (+971554152447)  but didn't receive any response from your end           10:06 PM, 03rd Sep                     sara                    Suhaib**           10:06 PM, 03rd Sep                     sara                    He didn’t call me           10:06 PM, 03rd Sep                   Sohaib                   We sincerely apologize for any inconvenience caused to you  hOWEVERPlease be assured to received a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items.           10:07 PM, 03rd Sep                   Sohaib                   Could you please confirm that if the following contact number is correct : +971554152447           10:07 PM, 03rd Sep                     sara                    Yes please           10:07 PM, 03rd Sep                     sara                    Yes           10:07 PM, 03rd Sep                   Sohaib                   Is there anything else I can help you with?           10:08 PM, 03rd Sep                     sara                    No that’s all.. I’ll be waiting for the call and delivery..           10:08 PM, 03rd Sep                     sara                    thank you           10:08 PM, 03rd Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:09 PM, 03rd Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3058454